apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: orga
namePrefix: opa-

commonLabels:
  app: opa

components:
  - https://gitlab.com/digilab.overheid.nl/platform/flux/components.git//opa/0.64

resources:
  - internal-tls.yaml

configMapGenerator:
  - name: policies
    files:
      - policies/policy.rego
  - name: data
    files:
      - data/data.json
